/* 初始化样式 */
html,body,p,ul,li,h1,h2,h3,h4,h5{margin:0;padding:0;border:0;}
li{
    list-style: none;
}
li a{text-decoration: none;}
.kzx{
    width: 1200px;
    height: auto;
    margin:0 auto;
    /* background-color: pink; */
}
/* 第一部分 */
.kzx .kzx_1{
    width:1200px;
    height:auto;

}
.kzx .kzx_1 .kzx1_title{
    width: 1200px;
    height:30px;
    line-height: 30px;
    border-bottom:1px solid #d4d4d4;
    background: url('./images/kzx_01.png') no-repeat left center;
}
.kzx .kzx_1 .kzx1_title .title_ul li{
    float: left;
    margin-right: 25px;
}
.kzx .kzx_1 .kzx1_title .title_ul .first{
    margin-left:36px; 
}
.kzx .kzx_1 .kzx1_title .title_ul li a{
    font-size: 15px;
    color: #545454;
}
.kzx .kzx_1 .kzx1_title .title_ul .first a{
    font-size: 17px;
    font-weight: bolder;
}
.kzx .kzx_1 .kzx1_left{
width: 868px;
height: 436px;
/* background-color: blanchedalmond; */
float: left;
}
.kzx .kzx_1 .kzx1_right{
width: 310px;
height:436px ;
/* background-color: rebeccapurple; */
float: left;
margin-left:20px; 
}
.kzx .kzx_1 .kzx1_left .left_top{
width: 868px;
height: 97px;
/* background-color: gray; */
}
.kzx .kzx_1 .kzx1_left .left_bottom{
    width: 868px;
    height: 339px;
    /* background-color: pink; */
}
.kzx .kzx_1 .kzx1_left .left_bottom .left_left{
    width: 435px;
    height: 340px;
    /* background-color: yellowgreen; */
    float: left;
}
.kzx .kzx_1 .kzx1_left .left_bottom .left_right{
    width: 412px;
    height: 340px;
    /* background-color: rebeccapurple; */
    float: left;
    margin-left: 20px;
}
.kzx .kzx_1 .kzx1_left .left_bottom .left_right .kzx_right{
    width: 412px;
    height: 340px;
    /* background-color: red; */

}
.kzx .kzx_1 .kzx1_left .left_bottom .left_right .kzx_right .tab{
width:413px;
height:41px;
line-height: 41px;
border-top:2px solid #10b7e7;
border-bottom:1px solid #cbcbcb;
}
.kzx .kzx_1 .kzx1_left .left_bottom .left_right .kzx_right .tab span{
    display: inline-block;
    float: left;
    width: 94px;
    height:41px;
    text-align: center;
    font-size: 17px;

    color:#494949;
}
.kzx .kzx_1 .kzx1_left .left_bottom .left_right .kzx_right .tab .more img{
float: right;
margin-top: 20px;
margin-right: 12px;
}
.kzx .kzx_1 .kzx1_left .left_bottom .left_right .kzx_right .tab_1,
.kzx .kzx_1 .kzx1_left .left_bottom .left_right .kzx_right .tab_2{
    width:413px;
    height:292px;
    float:left;
    /* background-color: green; */
}
/* 第二栏 */
.kzx .kzx_2{
    width:1200px;
    height:284px;
    /* background-color: greenyellow; */
   margin-top:20px;
    float:left;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.kzx .kzx_2 .kzx2_left .kzx2_left,
.kzx .kzx_2 .kzx2_right{
/* background-color: red; */
width: 590px;
height:284px;
}
.kzx_2 .kzx2_left .tab_2,
.kzx_2 .tab3{
width: 590px;
height:36px;
border-top:2px solid #10b7e7;
border-bottom:1px solid #cbcbcb;
line-height:36px;
}
.kzx_2 .kzx2_left  .tab_2 span,
.kzx_2 .tab3 span{
    display: inline-block;
    float: left;
    width: 98px;
    height: 36px;
    text-align: center;
    font-size: 17px;
    border:1px solid #cbcbcb;
    color:#494949;
}
.kzx_2 .kzx2_left .tab_2 .more img,
.kzx_2 .tab3 .more img{
    float: right;
    margin-top: 16px;
    margin-right: 12px;
    }
.kzx_2 .kzx2_left .tab_3,
.kzx_2 .kzx2_left .tab_4,
.kzx_2 .kzx2_left .tab_5{
    width: 590px;
    min-height:245px;
    /* background-color:blanchedalmond; */
    float:left;
}
.kzx_2 .kzx2_right .tab_3,
.kzx_2 .kzx2_right .tab_4{
    width: 590px;
    height:245px;
    /* background-color:blanchedalmond; */
    float:left;
}
/* 第三栏 */
.kzx_3{
    float: left;
    margin-top:13px;
    width:1200px;
    height:296px;
    /* background-color: red; */
}


.kzx_3 .tab4{
width: 1200px;
height:40px;
border-top:2px solid #10b7e7;
border-bottom:1px solid #cbcbcb;
line-height:40px;
}

.kzx_3 .tab4 span{
    display: inline-block;
    float: left;
    width: 119px;
    height: 40px;
    text-align: center;
    font-size: 16px;
    color:#494949;